 @import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
body { 
    background-color: #FFF; font-family: Helvetica,Arial,sans-serif;
	height:100%;
   	position:absolute;
	width: 100%;
	margin: 0;
	padding: 0;
	
	}
.inner {
	min-height:100%;
   position: relative;
}
	div.main-container.container{
    background-color: #FFF;
	padding-top: 20px; 
	padding-bottom: 431px;
	}
	
	@media (min-width: 768px) { div.main-container.container{ padding-bottom: 225px;}}
	
	h1, .h1 {
    font-size: 24px;
	margin-top: 10px; 
}
h2, h2 a{ color: #336699; font-size: 20px;}

h2 a:hover,h2 a:focus{color: #333; }

h3{ color: #333; font-size: 18px;}
.page-header {
    border-bottom: 0px solid #eee;
	 margin-bottom: 0;}
.event-type { color: #336699; }
.sub-title {margin-top: 0; }

body.toolbar-drawer {
    padding-top: 30px!important;
}

  .orange{color: #CF4500;}
    .blue{color: #369;}
	 .green{color:  #BBCC00;}
	
/****** FOOTER ***********/
body.front .footer{margin: 0px auto 0px auto;}
.footer{  border-top: 1px solid #CF4500;
background-color: #D8D8D0;
 bottom: 0;
    /*height: 175px;*/
    position: absolute;
    width: 100%;
	margin-top: 0px;
	padding-top: 0;
	padding-bottom: 15px;
	font-size: 11px;}
	
	footer h3 {
    color: #336699;
    font-size: 14px;
}

a{ color: #CF4500;}
a:hover, a:focus{color: #336699;}
.copyright,.last-update{ padding: 5px 0px;}
.footer-two img { width: 117px; height: 117px;}
@media (max-width: 991px) { 
.footer-two img { width: 90px; height: 90px;}
}

/****** CALENDAR ***********/

/******Events list ***********/
 .view-calendar .event-date-box {
    float: left;
    width: 40px;
	clear: both;
}

 .view-calendar .event-title {
    float: left;
    padding-left: 2%;
    width: 90%;
}
.view-display-id-block_4 .date-nav-wrapper a { color: #fff; }

 .event-date .event-month, .view-calendar views-field-field-start-date .event-date .event-month, .view-calendar views-field-field-start-date-2 .event-date .event-month, .view-calendar views-field-field-start-date-1 .event-date .event-month {
    background: #336699 none repeat scroll 0 0;
    color: white;
    font-weight: bold;
    padding: 0.1em 0.25em;
}

div.event-date div.event-date
{background: #eee none repeat scroll 0 0;
    color: #555555;
    font-weight: bold;
    padding: 0.1em 0.25em;
    text-align: center;}

section#block-views-calendar-block-2.view-id-calendar div.item-list ul li, section#block-views-calendar-block-2.view-id-calendar div.item-list ul, .view-calendar view-content div.item-list ul{
	  list-style-type: none;}
	  
	  .view-id-calendar div.more-link{ clear: both;}
	  
	   div.event-date-box div.event-date span.date-display-single {
    display: block;
    text-align: center;
}
	  
	.views-row {
    overflow: hidden;
    padding: 0 0 1.5em;
}
/****** Front page Events list ***********/
.view-id-calendar.view-display-id-block_3 div.view-content div.item-list ul{ padding-left: 0px;}


.view-id-calendar.view-display-id-block_3 div.view-content .event-title {
    float: left;
    padding-left: 5px;
    width: 80%;
}
@media (min-width: 768px) { 
.view-id-calendar.view-display-id-block_3 div.view-content .event-title {
	font-size: 14px;
}
}
section#block-views-calendar-block-3 h2.block-title{font-size: 16px;}
/****** Mini CALENDAR ***********/


.date-nav {
    clear: both;
    padding-bottom: 0em;
    width: 100%;
}
.view .date-nav-wrapper {
    margin-top: 5px;
    position: relative;
    width: 100%;
}
.view .date-nav-wrapper .date-nav {
    background-color: transparent;
    border: 0 none;
    height: auto;
    margin-bottom: 10px;
    min-height: 20px;
    position: relative;
}
.view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a {
    color: inherit;
    font-size: 12px;
    text-decoration: none;
}
.view .date-nav-wrapper.date-nav a:hover {
    text-decoration: underline;
}
.view .date-nav-wrapper .date-prev {
    background: transparent;
    border-radius: 0px;
    float: none;
    font-size: 10px;
    left: auto;
    padding: 0;
    position: absolute;
    right: 60px;
    text-align: right;
    top: 0;
    width: auto;
    z-index: 1;
}
.block-views .view .date-nav-wrapper .date-prev {
    left: 0;
    right: auto;
}
.view .date-nav-wrapper .date-prev a {
    font-weight: bold;
    margin-left: 10px;
}
.view .date-nav-wrapper .date-heading {
    position: relative;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 0;
}

.view .date-nav-wrapper .date-heading h3 {
    background: #CF4500;
    font-family: Arial,Helvetica,"Nimbus Sans L",sans-serif;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.57143em;
    padding: 0.25em 0;
}

.view .date-nav-wrapper .date-heading h3 a, .view .date-nav-wrapper .date-heading h3  {color: #fff;}
.view .date-nav-wrapper .date-next {
    background: transparent ;
    border-radius: 0;
    float: none;
    font-size: 10px;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width: auto;
    z-index: 1;
}

.view .date-nav-wrapper {
    margin: 0 auto;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 100%;
}
.front .calendar-calendar td.today a {
    color: #555555;
}
.front .calendar-calendar td.today a:hover, .front .calendar-calendar td.today a:focus {
    color: white;
}
.view .date-nav-wrapper .date-prev {
    background: transparent none repeat scroll 0 0;
    border-radius: 0;
    left: 10px;
    right: auto;
}
.view .date-nav-wrapper .date-prev a {
    color: #fff;
    font-size: 15px;
    margin-left: 0;
}
.view .date-nav-wrapper .date-next {
    background: transparent none repeat scroll 0 0;
    border-radius: 0;
	 left: auto;
    right: 10px;
}
.view .date-nav-wrapper .date-next a {
    color: #fff;
    font-size: 15px;
}
.calendar-calendar th.days, .calendar-calendar tr {
    background: white none repeat scroll 0 0;
    border: 7px solid #eee;
    color: #CF4500;
}
.calendar-calendar table.mini td.empty, .calendar-calendar table.mini td {
    border-left: 7px solid #eee;
    border-right: 7px solid #eee;
    text-align: center;
}
.not-front .calendar-calendar table.mini td.empty, .not-front .calendar-calendar table.mini td, .not-front .calendar-calendar th.days {
    border-color: #eee;
    border-style: solid;
    border-width: 5px;
    text-align: center;
}
.not-front .view .date-nav-wrapper .date-heading h3 {
    margin: 0 auto;
    width: 96%;
}
.page-news-events-events-month .view .date-nav-wrapper .date-heading h3 {
    width: 100%;
}
.calendar-calendar td.has-events {
    background: #af481f none repeat scroll 0 0;
}
.calendar-calendar td.has-events a {
    color: white;
    display: block;
    text-decoration: none;
	background: #CF4500;
}
.calendar-calendar td.has-events a:hover {
    background: #BBCC00 none repeat scroll 0 0;
	color: #000;
	padding: 0px;
	
}
.calendar-calendar .day-view .full td .inner div.calendar div {
    color: white;
    margin: 0 0 0 2px;
}
table td.mini, table th.mini, table.mini td.week {
    padding: 0;
}
.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {
    background: #eee none repeat scroll 0 0;
}
.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues, .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff, .calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .day-view .full div.single-day div.dayview {
    background: transparent /*#af481f*/ none repeat scroll 0 0;
}
.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues a, .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff a, .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues a, .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff a, .calendar-calendar .month-view .full td.multi-day div.monthview a, .calendar-calendar .day-view .full div.single-day div.dayview a {
    color: white;
}
.view-display-id-page_3 .date-prev {
    padding-left: 10px;
}
.view-display-id-page_3 .date-next {
    padding-right: 10px;
}
.page-news-events-events-day .date-heading h3 {
    width: 100% !important;
}
.calendar-empty {
    font-size: 0px;
    line-height: 0px;
}/*** Removed line at botom of calendar widget *******/

.view-calendar.view-display-id-page_1 .view-header {
    background: #eee none repeat scroll 0 0;
    border-bottom: medium none;
    font-weight: bold;
    padding: 0.5em 0.5em 0;
	height: 45px; /*** ADDED HEIGHT *******/
}
ul.pagination.pull-right {
	padding: 0; margin: 0;
	}
.view-calendar.view-display-id-page_1 .view-header h3 { 
	margin-top: 5px;
}
.view-calendar .view-header { padding: 10px 10px 10px 10px;}

body.front .view-calendar .view-header {
    background: #cf4500;
    border-bottom: medium none;
    font-weight: bold;
    padding: 0 20px;
	height: 35px;
	
}
body.front .view-calendar .view-header h3{margin-top: 5px;}
 body.front div.view-header nav.date-views-pager.clearfix.date-nav-wrapper h3 a{ color: #fff; text-align: center;}
 


.front .calendar-calendar .today.has-events a { color: #fff;}

.view-calendar div.view-content div.item-list ul{ padding-left: 10px;}
.view .date-nav-wrapper .date-next a {
    font-weight: bold;
    margin-right: 0px;
}

.view .date-nav-wrapper .date-next a:hover,.view .date-nav-wrapper .date-next a:focus,.view .date-nav-wrapper .date-prev a:hover,.view .date-nav-wrapper .date-prev a:focus  {
   color: #eee;
   background: transparent;
  /*padding: 4px 12px;*/
}

.attachment .calendar-calendar {
    clear: both;
    margin-top: 20px;
}
.calendar-calendar th a, .attachment .calendar-calendar th {
    background-color: transparent;
    border: 0 none;
}


ul.pager {
    border: 0px solid #e4e2d4;
    border-radius: 5px;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    width: auto;
}
 ul.pager li {
    border-right: 0px solid #e4e2d4;
    float: left;
    padding: 0.25em 0.75em;
}
ul.pager li:hover, ul.pager li:focus {
    background: #BBCC00 none repeat scroll 0 0;
    transition: background-color 0.3s linear 0s;
}
ul.pager li.last {
    border-right: medium none;
}
 ul.pager li a {
    display: block;}
	
 .pager li > a, .pager li > span {
    background-color: transparent;
    border: 0px solid #ddd;
    border-radius: 0px;
    display: inline-block;
    padding: 5px 14px;
}
 /*** MONTH VIEW *******/
.calendar-calendar .month-view .full td.single-day div.monthview, .calendar-calendar .week-view .full td.single-day div.weekview, .calendar-calendar .day-view .full td.single-day div.dayview {
    background: #eee;
  margin: 2px;
}
.calendar-calendar .month-view .full .inner .monthview, .calendar-calendar .week-view .full .inner .weekview, .calendar-calendar .day-view .full .inner .dayview {
    border-radius: 0px;
    display: block;
    float: none;
    margin: 0.25em auto;
    position: relative;
    width: auto;
}
.calendar-calendar .day-view td .stripe, .calendar-calendar .month-view .full td .stripe, .calendar-calendar .week-view .full td .stripe {
    border-radius: 0;
    height: 0;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 2;
}
 /*** DAY VIEW *******/
.calendar-calendar .day-view .full td.multi-day div.dayview, .calendar-calendar .week-view .full td.multi-day div.weekview {
    height: 35px !important;

}
.calendar-calendar .week-view .full div.single-day div.weekview, .calendar-calendar .day-view .full div.single-day div.dayview {
    background: #BBCC00;
    color: #000;
    overflow: hidden;
    padding: 0 3px;
    width: auto;
}
 .calendar-calendar .day-view .full div.single-day div.dayview a{ color: #000;}
.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview {
    background: #BBCC00;
    color: #000;
}
.calendar-calendar .month-view .full td.multi-day div.monthview a, .calendar-calendar .week-view .full td.multi-day div.weekview a, .calendar-calendar .day-view .full td.multi-day div.dayview a{ color: #000;}
.calendar-calendar .month-view .full td.multi-day div.monthview a:hover, .calendar-calendar .week-view .full td.multi-day div.weekview a:hover, .calendar-calendar .day-view .full td.multi-day div.dayview a:hover,.calendar-calendar .month-view .full td.multi-day div.monthview a:focus, .calendar-calendar .week-view .full td.multi-day div.weekview a:focus, .calendar-calendar .day-view .full td.multi-day div.dayview a:focus{ 
color: #CF4500;}

/*** News View ***/
.view-news h2 {
	margin: 10px 0;
}


 /*** PEOPLE *******/
div.people-profile h2{background:#369; width: 100%; color: #fff; padding: 10px; font-size: 24px;}
.people-profile a{color: #CF4500;}
.people-profile a:hover,.people-profile a:focus{color: #000;}
.people-profile{background:#eee; margin-bottom: 20px; }
.people-profile-padding{padding: 20px;}
h3.person-title{ font-size:16px;
color: #369; margin-top: 0px;}
h3.institution{ font-size:16px;}
h3.fellowship-year{ font-size:16px;}

.btn-info {
    background-color: #336699;
    border-color: #46b8da;
    color: #fff;
}

 /*** PEOPLE list Page *******/
 .people-list-padding{ padding-top: 20px;}
 
.people-list h2,.people-list h2 a { color: #369; padding: 0px; font-size: 18px;  margin-bottom: 5px;
    margin-top: 0px;}
	


.people-list h3.person-title{font-size:16px;
color: #333;margin-bottom: 5px;
    margin-top: 5px;}
	
	
	div.people-list-padding div.col-md-4.profile-pic img{
	}
	.vertical-center {
   /* display: flex;
    align-items: center;*/
}

 /************ PAGER ******************************/


.pagination > li > a, .pagination > li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #369;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #369;
    border-color: #369;
    color: #fff;
    cursor: default;
    z-index: 2;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    background-color: #eee;
    border-color: #ddd;
    color: #006868;
    z-index: 3;
}

body.front .pagination > li > a, body.front .pagination > li > span {
    background-color: transparent;
    border: 0px solid #ddd;
    color: #fff;
    float: left;
    line-height: 1;
    margin-left: -1px;
    padding:5px;
    position: relative;
    text-decoration: none;
}

body.front .pagination > li > a:hover, body.front .pagination > li > span:hover, body.front .pagination > li > a:focus, .pagination > li > span:focus {
    background-color: transparent;
    border-color:transparent;
    color: #000;
    z-index: 3;
}

body.front .pagination {
    border-radius: 4px;
    display: inline-block;
    margin: 0;
    padding-left: 0;
}
 /*** Events Page *******/
 .events-page-padding{ padding:20px;}
 
 h2.event-info{ font-size: 24px; margin-bottom: 10px;
    margin-top: 10px; color: #369; }

.field-name-field-moderator-name, .field-name-field-speaker-name{ font-weight: bold;}

.event-speaker, div.entity.entity-field-collection-item.field-collection-item-field-speaker-info.clearfix { background: #F4DEC3; border-bottom: 0px solid #d3d7d9; padding: 10px 0;}
.field-collection-view {margin: 0; padding: 0; border: none; }
.event-info div.col-md-3 div.field{ padding: 7px 10px;}


div.event-speaker .field-name-body{ font-size: 16px; margin: 10px 0;}
.view-calendar div.views-exposed-widgets{ margin-bottom: 20px;}
.views-exposed-form .views-exposed-widget .btn {
    margin-top: 2.2em;
}

.event-type-upcoming{font-size: 12px; color: #666;}
 /*** NEWS Page *******/
.field-name-field-news-category, .views-field-field-news-category{ font-weight: bold; color: #CF4500;}

body.front .node-lapa-news h3{font-size: 18px;}

.field-name-field-news-link div.field-items div.field-item.even a, .node-lapa-news header h2 a{ color: #336699; font-size: 18px;}
html.js body.html.front.logged-in.one-sidebar.sidebar-second.page-home.toolbar.toolbar-drawer div.main-container.container div.row section.col-sm-8.contextual-links-region div.region.region-content section#block-system-main.block.block-system.clearfix div.view.view-news.view-id-news.view-display-id-page_1.view-dom-id-035c07cf68ae985096a41f801f009a98 div.view-content div.views-row.views-row-4.views-row-even article#node-17182.node.node-lapa-news h3
.field-name-field-news-description a, div.views-field.views-field-title span.field-content a{ color: #336699;}
.field-name-field-news-description a:hover, .field-name-field-news-description a:focus, div.views-field.views-field-title span.field-content a:hover, div.views-field.views-field-title span.field-content a:focus{color: #EF7421; }

.views-field-created{ font-size: 12px;}

.create-date{ font-size: 12px; color: #666; font-style: italic;}

.view-news div.views-row {padding: 0px;}

.field-name-field-news-link, .field-name-field-news-link div{display: inline;}

 /*** Previous Fellows and Fellows pages *******/

 div.view.view-fellows-2016 div.view-grouping-content h3{  color: #333;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 11px;
    line-height: 1.42857;
	font-style: italic;}
	
	.page-fellowships-previous-fellows div.view-grouping-header,.view-id-fellows_2016 .view-grouping-header{ font-family: Helvetica,Arial,sans-serif;
    font-size: 24px;color: #369; padding: 15px 0px 0px 10px; clear: both;}
	
	
body.front .view-news .views-field-title{  margin-bottom: 10px;}

.view-fellows-2016.view-display-id-page_1 .view-grouping-content div, .view-fellows-2016.view-display-id-page_5 .view-grouping-content div{ padding: 5px 10px;}
.view-fellows-2016.view-display-id-page_1 .view-grouping-content div, .view-fellows-2016.view-display-id-page_5 .view-grouping-content div { width: 50%;}
.view-fellows-2016.view-display-id-page_1 .view-grouping-content div.picture_50, .view-fellows-2016.view-display-id-page_5 .view-grouping-content div.picture_50{ width: 50%; float: right; }
.view-fellows-2016.view-display-id-page_1 .view-grouping-header, .view-fellows-2016.view-display-id-page_1 .view-grouping-header{Clear: both;}


.view-fellows-2016.view-display-id-attachment_3{margin-top: 40px; clear: both; border-top: 1px solid #eee;}


/*** Liman Fellows page ****/

.view-fellows-2016.view-display-id-page_2 .view-grouping-content div, .liman-fellow, .view-id-fellows_2016.view-display-id-attachment_2 div.view-content h3 {/* padding: 5px 10px;*/}
.view-fellows-2016.view-id-fellows_2016.view-display-id-page_2 div.view-grouping h3, .view-id-fellows_2016.view-display-id-attachment_2 div.view-content h3 { color: #336699; font-size: 24px;}

.view-fellows-2016.view-id-fellows_2016.view-display-id-page_2 div.view-grouping div.view-grouping-content h4{ font-size:14px;}
	
	/************************ HOME PAGE SLIDER *******************************/
	
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	width: 100%;
	}	
.carousel-control {width: 8%; font-size: 30px;}

div.carousel-inner div.carousel-caption h3 a{ color: #BBCC00; font-size: 14px; }

div.carousel-inner div.carousel-caption h3 a:hover, div.carousel-inner div.carousel-caption h3 a:focus { color: #BBCC00; text-decoration: none;}




.carousel-caption {font-size: 10px; background:rgba(0, 0, 0, .8); padding: 20px;text-align: left;}

div.carousel-caption p{ display: none;}
@media (min-width: 768px) { 
.carousel-inner > .item > img, .carousel-inner > .item > a > img {

    max-width: 50%;
	max-height: 156px;
}

.carousel-caption {
    left: 60%;
    right: 6%;
	bottom: auto;
	top: 10%;
	font-size: 11px;
	background:rgba(0, 0, 0, 0); padding: 0px;
}

.carousel-inner{ background-color: #333;}

div.carousel-inner div.carousel-caption h3 a{ font-size: 14px;}

.carousel-indicators {
    left: 85%;
    width: 40%;
    bottom: 5px;
    }
}

@media (min-width: 992px) { 
div.carousel-caption p{ display: block;}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {

    max-width: 65%;
	max-height: 266px;
}

.carousel-caption {
    left: 68%;
    right: 6%;
	bottom: auto;
	top: 0px;
	font-size: 12px;
	background:rgba(0, 0, 0, 0); padding: 0px;
	
}

.carousel-inner{ background-color: #333;}
.carousel-indicators {
    left: 92%;
    
    }

div.carousel-inner div.carousel-caption h3 a{ font-size: 16px;}
}

@media (min-width: 1200px) { 
.carousel-inner > .item > img, .carousel-inner > .item > a > img {

    max-width: 65%;
    max-height: 320px;
}

.carousel-caption {
    left: 68%;
    right: 6%;
	bottom: auto;
	top: 0px;
	font-size: 14px;
	background:rgba(0, 0, 0, 0); padding: 0px;
	text-align: left;
}

.carousel-inner{ background-color: #333;}

div.carousel-inner div.carousel-caption h3 a{ font-size: 16px;line-height: 1;}

.carousel-indicators {
   left: 90%;
   

width: 40%;}
}

body.front div.view.view-news div.view-footer h1.page-header{ margin: 20px 0px 0px 0px;}

body.front .view-id-news div.views-row{ padding: 0px;}

/*** Media page ****/
.kaltura-embed object {
	width: 100%;
	height: 100%;
	top: 0px;
	left:auto !important;
	right:auto !important;
	bottom:auto !important;
}

h3.kaltura-title{ color: #336699;}




/**** remove sidebar-first on mobile view *******/

@media (max-width: 768px) { 
	  .sidebar-first-col{ display: none;}
	}
	
/**** quick edit people *****/
.views-field-field-lastname-editable {
	width: 500px;
}
	
	.block-social-media-links .horizontal li, .pane-social-media-link-widget .horizontal li { border-right: 0px solid #333;}
	
	/**.block-social-media-links{text-align: center;}
	.block-social-media-links h2.block-title{text-align: center;}**/

/* media view */

.view-media .kaltura-embed  {
	float: left;
	margin-right: 10px;
	width: 240px;
}

.view-media .views-field-title h2 {
	margin: 0;
}

.view-media .views-field-field-sub-title h3 {
	margin-top: 0;
}
	
/* Highlighted Jumbotron */

.highlighted.jumbotron {
	padding: 10px 20px;
}
.jumbotron{margin-bottom: 20px; background: #F4DEC3;}
.jumbotron p {
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 200;
}

.views-field-field-book-image img{ float: right; padding: 0px 10px;}

.view-id-news .node-lapa-news img{float: left; padding: 0px 10px;}


.search-info {
	display: none;
}
.event-info {
float:left;

}
.event-image {
float:right;
margin-left: 10px;
}
.event-body {
padding-top: 20px;
clear: left;
}


.social-share ul,.social-share ul li{display: inline; list-style: none;}

.field-collection-container {
    border-bottom: 0px solid #D3D7D9;

}
/***NEW SOCIAL SHARE BUTTONS ***/
.fa {
  display: inline-block;
  font: normal normal normal 6px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-2x {font-size: 1em !important;}

.share-facebook .btn-info, .share-twitter .btn-info { background-color:#fff;
  border-color:#333;
  color: #333;}
  
  .share-facebook .btn-info:hover,  .share-facebook .btn-info:focus, .share-twitter .btn-info:hover, .share-twitter .btn-info:focus { background-color:#fff;
  border-color:#666;
  color: #666;}
  
  .share-email, .share-gplus, .share-linkedin {display: none !important;}
  
  .social-share-links .share-link a{padding: 3px 7px 3px 3px;}
  


